body {
    background-image: url("../images/rana-sawalha-364253-unsplash@1X.png");
    margin: 0;
}

a {
    text-decoration: none;
}

header {
    display: flex;
    height: 54px;
    background-color: black;
    opacity: 0.4117647058823529;
}

.journey {
    font-size: 20px;
    color: white;
    font-family: Verdana;
    margin-top: 20px;
    margin-left: 81px;
}

.journey:hover {
    color: #3CB878;
}

.icons {
    margin-left: 685px;
    margin-top: 17px;
}

.icons > a > img {
    margin-left: 28px;
}

#icon_line {
    margin-left: 28px;
}

.header_text {
    margin-top: 21px;
    margin-left: 24px;
}

.header_text > a {
    font-size: 14px;
    font-family: AdobeInvisFont,Verdana;
}

.head_txt_color_1 {
    color: white;
}

.head_txt_color_2 {
    color: #3CB878;
}

.head_txt_color_2:hover {
    text-decoration: underline;
}

